Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Příspěvky - HonzaD

Stran: [1] 2
1
Všeobecná podpora / Re:USB rate
« kdy: 26. 12. 2016, 19:34:31 »
"Super I/O přetaktovat možná můžeš,"
A mohl by mi tu někdo prosím poradit jak?
Se zbytkem radit nepotřebuji. Zařízení splňuje svůj účel :)

2
Všeobecná podpora / Re:Dva počítače - jedna identita
« kdy: 26. 12. 2016, 18:22:26 »
Neřeší se to nějak přes LDAP?
Kdysi vypadal nadějně projekt syncany ale hrozně se táhl vývoj..
Otázka jestli jen synchronizaci mez i dvěma PC když jsou oba zaplé a nebo i data někam do cloudu.. :)

3
Všeobecná podpora / Re:USB rate
« kdy: 26. 12. 2016, 18:12:58 »
Nevím, mám atom který výkonem neoplívá, myš na PS2 a rád bych zvýšil rate ps2 a nevím jak se to dělá v debianu. Budu rád, když mi někdo věcně poradí :)

4
Všeobecná podpora / Re:USB rate
« kdy: 26. 12. 2016, 17:56:47 »

5
Všeobecná podpora / USB rate
« kdy: 26. 12. 2016, 16:39:05 »
Ahoj, připadá mi že myš na PS/2 Reaguje nepřesně. Můžu zvýšit rate PS/2 ?
Má debian stable.
Dřív jsem to ve windows snadno naklikal, v linuxu se příliš nevyznám.

6
1) Integrované blokování reklam, VPN, možnost načítat panely otevřené z minula až po kliknutí a né všechny do RAM atd..
2) v Chromiu to funguje "pepperflashplugin" a opera jak jsem psal víše cestu zná..
Adobe Flash Player - Verze: 21.0.0.242
Shockwave Flash 21.0 r0
Jméno:   Shockwave Flash
Popis:   Shockwave Flash 21.0 r0
Verze:   21.0.0.242
Umístění:   /usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so
Typ:   PPAPI (mimo proces)
    Deaktivovat
Typy MIME:   
Typ MIME   Popis   Přípony souborů
application/x-shockwave-flash   Shockwave Flash   
.swf
application/futuresplash   FutureSplash Player   
.spl

Je škoda že pepperflashplugin stejně jako libeoffice a další SW v repozitáři backports je zastaralý.. - Dalo by se to řešit instalací google chrome s EULA.. ale ten pro změnu ukončil podporu 32bit (na tomhle PC mám sice 64, ale na  PC známých kde je méně než 3 Gb RAM instaluji 32bit..)

7
Správa a instalace softwaru / Re:palemoon
« kdy: 08. 08. 2016, 17:36:03 »
Neumím en, abych to hlásil přímo vývojařům at...

Ale už to mám stačilo: aptitude install libdbus-glib-1-2:i386 - byl tam nejspíš jen 64 bit verze a pm jak jsem psal je 32 bitový protože 64 bit verze neexistuje..

Pokud by mi někdo poradil jak v palemoonu rozchodit flash a kodeky, byl bych rád :)

8
Všeobecná podpora / debian 8 a keeppassx 2.0.2.
« kdy: 06. 08. 2016, 19:15:50 »
Jak udělám v keeppassx vlastní poslouponost  znaků při zadávání hesla, tak aby tam byl login, 2x tab, heslo ?
Defualt je login, tab, heslo.

9
Správa a instalace softwaru / Re:palemoon
« kdy: 06. 08. 2016, 15:00:45 »
Balík: libdbus-glib-1-2               
Stav: nainstalovaný
Automaticky instalovaný: ano
Multi-Arch: stejná
Verze: 0.102-1
Priorita: volitelný
Sekce: libs
Správce: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Architektura: amd64
Velikost po rozbalení: 323 k
Závisí na: libc6 (>= 2.14), libdbus-1-3 (>= 1.2.16), libglib2.0-0 (>= 2.31.8)
Předzávisí na: multiarch-support
Porušuje: libdbus-glib-1-2 (!= 0.102-1)
Nahrazuje: libdbus-glib-1-2 (< 0.102-1)
Popis: Jednoduchý systém meziprocesové komunikace (sdílená knihovna založená na GLib)
 D-Bus je komunikační sběrnice, která se používá pro posílání zpráv mezi aplikacemi. Koncepčně se složitostí nachází někde mezi nízkoúrovňovými
 sokety a CORBA.
 
 Tento balíček poskytuje sdílenou knihovnu založenou na GLib pro aplikace, které používají GLib rozhraní k D-Bus.
 
 Pro více informací o D-Bus se podívejte na popis k dbus.
Domovská stránka: http://www.freedesktop.org/wiki/Software/DBusBindings

Štítky: implemented-in::c, role::shared-lib


No mám měsíc i vedle na PC, mám zjistit odkud to tahá? Jak?

10
Správa a instalace softwaru / Re:palemoon
« kdy: 06. 08. 2016, 14:52:52 »
V aptitude libdbus-glib-1-2 není vidět, ani přes show. V synapticu je.
Když jsem dal v synapticu reinstal tak to nepomohlo ničemu. Když jsem hod al odebrat, tak to chtělo smazat skoro celý počítač :D - tak jsem to tam raděj nechal.. Ale je to nějaké podivné.. :)

Není problém v architektůře - 32 - 64 bit?..
Jsem spíš windows user a linxu lama, tak doufám že mi někdo poradí :D

11
Správa a instalace softwaru / Re:palemoon
« kdy: 06. 08. 2016, 14:37:53 »
Koukal jsem namátkou na libnss3 a také je naistalovaný.. Takže nevím.. :) Asi to ty balíky nesmázlo.. :)
V podstatě jsem řešil tohle :D http://forum.ubuntu.cz/index.php?topic=76288.0

EDIT: část jich tam je část ne. například libstdc++5:amd64 nainstalovaný nebyl takže asi budu zkoušet různé knihovny.. Nedá se vypsat kter knihovny-balíky  ten palemoon teoreticky může potřebovat? :D

EDIT2:
root@pupik:~# aptitude remove libdbus-glib-1.so.2
Nemohl jsem najít balík, jehož název nebo popis se shoduje s „libdbus-glib-1.so.2“
Nemohl jsem najít balík, jehož název nebo popis se shoduje s „libdbus-glib-1.so.2“
Žádné balíky se nebudou instalovat, aktualizovat nebo odstraňovat.
0 balíků aktualizováno, 0 nově instalováno, 0 k odstranění a 0 neaktualizováno.
Potřebuji stáhnout 0 B archivů. Po rozbalení bude použito 0 B.

12
Správa a instalace softwaru / Re:palemoon
« kdy: 06. 08. 2016, 14:28:42 »
Koukal jsem v synapticku a mám nainstalovaný balík:  libdbus-glib-1-2 ve verzi 0.102-1 - zkusil jsem přeinstalovat balík a nepomohlo.


Nedávno jsem mazal tyto balíky:
Odstraňuje se balík ethtool (1:3.16-1) …
Odstraňuje se balík libgconf-2-4:i386 (3.2.6-3) …
Odstraňuje se balík libdbus-glib-1-2:i386 (0.102-1) …
Odstraňuje se balík linux-tools (3.16+63) …
Odstraňuje se balík linux-tools-3.16 (3.16.7-ckt20-1) …
Odstraňuje se balík libdw1:amd64 (0.159-4.2) …
Odstraňuje se balík libidl0:amd64 (0.8.14-0.4+b1) …
Odstraňuje se balík libnss3:i386 (2:3.17.2-1.1+deb8u2) …
Odstraňuje se balík libnspr4:i386 (2:4.10.7-1+deb8u1) …
Odstraňuje se balík libpango1.0-0:i386 (1.36.8-3) …
Odstraňuje se balík libpangoxft-1.0-0:i386 (1.36.8-3) …
Odstraňuje se balík libsdl2-2.0-0:amd64 (2.0.2+dfsg1-6) …
Odstraňuje se balík libstdc++5:amd64 (1:3.3.6-27.2) …
Odstraňuje se balík libunwind8 (1.1-3.2) …
Odstraňuje se balík libxft2:i386 (2.3.2-1) …
Odstraňuje se balík libxp6:amd64 (1:1.0.2-2) …
Odstraňuje se balík rfkill (0.5-1) …
Odstraňuje se balík smartmontools (6.3+svn4002-2+b2) …

A měil heslo uživatelen nevím jestli to souvisí

13
Správa a instalace softwaru / Re:palemoon
« kdy: 06. 08. 2016, 14:26:49 »
:~# aptitude install libdbus-glib-1-2
Žádné balíky se nebudou instalovat, aktualizovat nebo odstraňovat.
0 balíků aktualizováno, 0 nově instalováno, 0 k odstranění a 0 neaktualizováno.
Potřebuji stáhnout 0 B archivů. Po rozbalení bude použito 0 B.

14
Správa a instalace softwaru / palemoon
« kdy: 06. 08. 2016, 11:28:13 »
Mám palemoon pro linux atom 32bit: http://linux.palemoon.org/download/atom/ Instalovaný pdle tohoto návodu: http://linux.palemoon.org/help/installation/
na Debian GNU/Linux 8.5 (jessie) 64 bit - protože pro atom neexistuje 64bitová verze

:~$ palemoon
XPCOMGlueLoad error for file /opt/palemoon/libxul.so:
libdbus-glib-1.so.2: cannot open shared object file: No such file or directory
Couldn't load XPCOM.

Dřív mi to fungovalo a najednou přestalo.
Co s tím? .)

15
Nejde mi v Opera developer 40.0.2306.0  flash
Na http://www.adobe.com/software/flash/about/ to píše aktulizovat flash a odkaz vede na http://www.opera.com/docs/linux/plugins/install/#flash - zkoušel jsem a nic.. vypadá to že návod tam je zastaralý?.. možná jsem tam nakopíroval starší verzi flashe..

V opera://plugins/ to píše
Adobe Flash Player
Verze: 21.0.0.242
Shockwave Flash 21.0 r0
Umístění:   
/usr/lib/pepperflashplugin-nonfree/libpepflashplayer.so
Typ:   
PPAPI (mimo proces)
    
Zakázat
MIME typ   Popis   Přípony souborů
application/x-shockwave-flash
Shockwave Flash
.swf
application/futuresplash
FutureSplash Player
.spl

Což bych chtěl ten paper flash mít.. Mám ho z backportů ale v backportech j stará verze - 21.0.0.242 přičemž aktuální je 22.0.0.209.. V backportech stará verze i LibreOffice.. Chtělo by to novější verzi flashe než obsahují backporty? Me připadá že ty backportovsé balíčky jsou zastaralé.. :D

Stran: [1] 2